@charset "utf-8";
/* CSS Document */

/* part one */
.nbox{ padding:15px; background:#FFF; position:relative; z-index:55; zoom:1;}
.nbox1{ position:relative; z-index:55; zoom:1;}
.nbox1 .bd1{width: 1160px; margin: auto; padding: 15px 0;overflow: hidden;}
/*通知公告*/
.notice{line-height:38px;color:#333;font-size:16px;font-weight:400;height:38px;background-color:#eeeeee;padding-left:15px;zoom:1}
.notice .title{float:left;font-weight:700;height:38px;line-height:38px;}
.notice .title i{ display:block; width:16px; height:38px; background:url(../images/lb.png) no-repeat left center; float:left; margin-right:10px;}
.notice .buttons{float:right;height:35px;padding-top:8px;width: 65px;padding-right: 10px;}
#left_an{width:26px;height:24px;float:left;background:url(../images/bm_zyjt1.png) left top no-repeat;cursor:pointer;outline: none; border:none;}
#right_an{width:26px;height:24px;float:left;margin-left:3px;background:url(../images/bm_zyjt1.png) right top no-repeat;cursor:pointer;outline: none; border:none;}
#left_an:hover{background:url(../images/bm_zyjt1.png) left bottom no-repeat}
#right_an:hover{background:url(../images/bm_zyjt1.png) right bottom no-repeat}
.notice .content{width:940px;float:left;height:38px;position:relative;overflow:hidden}
.text-box{position:absolute;top:0;height:35px}
.text-box li{width:470px;line-height:38px;height:38px;padding-left:10px;float:left;font-size:16px;background:url(../images/bm_huidian.jpg) 2px 50% no-repeat}
.tztime{font-size: 14px;color: #666;}


/*首页（要闻）*/
.new_list{ width:640px; height:389px; overflow:hidden;}
.tab_style .hd{ width:100%; height:36px; background:#f1f1f1; position:relative;}
.tab_style .hd ul li{ float:left; display:block; height:36px; line-height:36px; width:96px;}
.tab_style .hd ul li a{ display:block; font-size:16px; text-align:center; line-height:36px; color:#313131;}
.tab_style .hd ul li.on{ background:#0d91d7;}
.tab_style .hd ul li.on a{ color:#FFF; font-weight:700;}
.tab_style .hd a.more2{ position:absolute; right:10px; top:0; display:block; height:36px; line-height:36px; color:#333;}
.tab_style .hd a.more2:hover{ color:#3188d8;}

.list li a{ display:block; width:82%; height:34px; line-height:34px; font-size:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; color:#333;}
.list .time{ float:right; line-height:32px; color:#999;}
.list li{ height:34px; line-height:34px; background:url(../images/dot.jpg) no-repeat left center; padding-left:15px; margin:0 5px;}
.list li a:hover{ color:#3188d8;}
/*头条*/
.first{ width:100%; height:80px; border-bottom:solid 1px #e2e2e2; margin-bottom:5px;}
.first h2{ display:block; width:100%; height:32px; line-height:32px; padding:10px 0 5px 0; text-align:center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size:16px; font-weight:normal; font-weight:700;}
.first h2 a{color:#cc0000;}
.first h2 a:hover{ color:#3188d8;}
.first p{ font-size:12px; color:#999; line-height:20px; padding-bottom:10px;}
.first p a{ color:#ff0d25;}
.first p a:hover{ color:#ffa200;}

/*专题专栏*/
.zt_box{width:1160px; height:60px; background:#FFF; overflow:hidden; margin:0 auto;}
.zttitle{height:51px; width:1160px; background:url(../images/zttitle.png) repeat-x center center; margin:0 auto;}
.titmid{height:51px; width:158px; background:url(../images/ztzl.png) no-repeat; margin:0 auto; line-height:50px; text-align:center;}
.titmid a{color:#FFF; font-size:16px; padding-left:35px;}
.zt_box ul li{ display:block; float:left; width:223px; height:60px; /*margin-right:20px;*/}

.prev a,.next a{ display:block; width:12px; height:60px;}
.prev{background:url(../images/prev.png) no-repeat left center; float:left; margin-right:10px;}
.next{background:url(../images/next.png) no-repeat left center; float:right; margin-left:10px;}

.zt_box .bd{float:left;}

/*信息公开*/
.w570{ width:570px;}
.w512{ width:512px;}
.box_head{ width:58px; height:205px; background:url(../images/lm_bg.jpg) no-repeat;}
.box_head a{ display:block; width:16px; font-size:16px; color:#FFF; text-align:center; padding:63px 27px 63px 15px;}
.box_head a.more{ font-size:14px; float:right;}
.Government div.box_main{ height:185px; overflow:hidden; padding:10px 0;}
.Government div.box_main ul li{ display:block; width:128px; height:80px; float:left; margin-bottom:25px; text-align:center; line-height:145px;}
.Government div.box_main ul li a{ display:block; width:128px; height:80px;}
.gk_icon1{ background:url(../images/gk_icon1.jpg) no-repeat top center;}
.gk_icon2{ background:url(../images/gk_icon2.jpg) no-repeat top center;}
.gk_icon3{ background:url(../images/gk_icon3.jpg) no-repeat top center;}
.gk_icon4{ background:url(../images/gk_icon4.jpg) no-repeat top center;}
.gk_icon5{ background:url(../images/gk_icon5.jpg) no-repeat top center;}
.gk_icon6{ background:url(../images/gk_icon6.jpg) no-repeat top center;}
.gk_icon7{ background:url(../images/gk_icon7.jpg) no-repeat top center;}
.gk_icon8{ background:url(../images/gk_icon8.jpg) no-repeat top center;}


/*办事服务*/

.box_main ul.bsfw li,.box_main ul.bsfw li a{ display:block; width:114px; height:66px; line-height:117px;}
.box_main ul.bsfw li{ float:left; text-align:center;}
.box_main ul.bsfw li:nth-child(1){ background:url(../images/bsfw_icon1.png) no-repeat center top;margin-bottom: 15px;}
.box_main ul.bsfw li:nth-child(2){ background:url(../images/bsfw_icon2.png) no-repeat center top;margin-bottom: 15px;}
.box_main ul.bsfw li:nth-child(3){ background:url(../images/bsfw_icon3.png) no-repeat center top;margin-bottom: 15px;}
.box_main ul.bsfw li:nth-child(4){ background:url(../images/bsfw_icon4.png) no-repeat center top;margin-bottom: 15px;}
.box_main ul.bsfw li:nth-child(5){ background:url(../images/bsfw_icon5.png) no-repeat center top;margin-bottom: 15px;}
.box_main ul.bsfw li:nth-child(6){ background:url(../images/bsfw_icon6.png) no-repeat center top;}
.box_main ul.bsfw li:nth-child(7){ background:url(../images/bsfw_icon7.png) no-repeat center top;}
.box_main ul.bsfw li:nth-child(8){ background:url(../images/bsfw_icon8.png) no-repeat center top;}
.box_main ul.bsfw li:nth-child(9){ background:url(../images/bsfw_icon9.png) no-repeat center top;}

/*特色专栏*/
.tszl,.tszl a,.tszl img{ width:100%; height:90px; overflow:hidden;}


/*列表模块*/
.tab_style .hd1{ width:100%; height:30px; position:relative;}
.tab_style .hd1 ul li{ float:left; display:block; height:30px; line-height:30px; padding:0 20px; background:#e2e3e4; border-radius:20px; margin-right:20px;}
.tab_style .hd1 ul li a{ display:block; font-size:14px; text-align:center; line-height:30px; color:#313131;}
.tab_style .hd1 ul li.on{ background:#3197cd;}
.tab_style .hd1 ul li.on a{ color:#FFF; font-weight:700;}
.tab_style .hd1 a.more2{ position:absolute; right:10px; top:0; display:block; height:36px; line-height:36px; color:#333;}
.tab_style .hd1 a.more2:hover{ color:#3188d8;}

.wyzx{ border-radius:20px; display:block; height:30px; background:#ffa61a; position:absolute; right:0; top:0; text-align:center; line-height:30px; font-size:14px; color:#FFF; padding:0 15px;}
.wyzx:hover{ color:#FFF; background:#ee9509;}
/*互动交流按钮*/
.box_main1 {width: 554px;/*border: 1px solid #dcdcdc;padding: 15px;background: #FFF;*/}
.hd-email {width: 220px;height: 57px;background: url(../images/write_bg.png) no-repeat;line-height: 60px;font-size: 16px;padding-left: 55px;font-weight: normal;
    color: #FFF;background-size: 272px;}
.hd-email a {display: inline-block;text-align: center;margin-left: 10px;font-size: 15px;color: #fff;border: 1px solid #6aa523;border-radius: 5px;line-height: 40px;
    height: 38px; width: 86px;}
.btn_inter {width: 277px;overflow: hidden;/*margin: 5px 0;*/float: left;}
.btn_inter ul {width: 274px;overflow: hidden;}
.btn_inter ul li {display: block;width: 126px;height: 40px;margin-top: 10px;line-height: 40px;margin-bottom: 25px;margin-right: 10px;border: solid 1px #dbdbdb;float: left;
    background: #91c354;border-radius: 5px;}
.btn_inter ul li.btn_icon1 {background: #f7f7f7 url(../images/i_icon_zn1.png) no-repeat 10px center;}
.btn_inter ul li.btn_icon2 {background: #f7f7f7 url(../images/i_icon_ds1.png) no-repeat 10px center;}
.btn_inter ul li.btn_icon3 {background: #f7f7f7 url(../images/i_icon_xw1.png) no-repeat 10px center;}
.btn_inter ul li.btn_icon4 {background: #f7f7f7 url(../images/i_icon_zf1.png) no-repeat 10px center;}
.btn_inter ul li.btn_icon5 {background: #f7f7f7 url(../images/i_icon_xx1.png) no-repeat 10px center;}
.btn_inter ul li.btn_icon6 {background: #f7f7f7 url(../images/i_icon_lx1.png) no-repeat 10px center;}
.btn_inter ul li a {font-size: 15px;color: #333;height: 40px;line-height: 40px;display: block;padding-left: 40px;}
.btn_clear{margin-right:0px !important;}
.btn_mtop30{margin-top:30px !important;}

/*举报方式*/
.tab_border{border: 1px solid #e21a00;}
.report{background:#FFF url(../images/jbfsm.png) no-repeat left center;/*height: 110px;*/overflow:hidden;zoom:1;position: relative;}
.btn_jb{height: 90px;overflow:hidden;display:block;margin: 10px 20px 10px 50px;}
.btn_jb li{display:block;width: 100px;height: 25px;margin-bottom:10px;line-height: 25px;}
.btn_jb li a{font-size:14px;color:#FFF;line-height: 25px;text-align:center;display:block;width: 100px;height: 25px;}
.btn_jb li.btn_icon1{ background:#fea61b;}
.btn_jb li.btn_icon2{ background:#fea61b;}
.btn_jb li.btn_icon1:hover{ background:#f69e12;}
.btn_jb li.btn_icon2:hover{ background:#f69e12;}

.report_detail{width: 700px;padding:7px 0px 6px 60px;}
.report_detail p{ line-height:35px; }

.report_img{width:100px;height:100px;padding: 5px 10px 5px 5px;}

/*底部导航*/
.clear5 {clear: both;height: 5px;line-height: 0;font-size: 0;overflow: hidden;zoom: 1;}
/*导航链接*/
.footer2_1{ height:30px; background:#FFf; padding:0 20px 20px 0px; width:1160px; position:relative;}
.footer2_1 ul{ width:1160px; display:block; height:30px; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; margin-top:-5px;}
.footer2_1 li{ margin:0; margin-right:0; position:relative;height: 30px;;float:left; font-size:12px;font-family:"微软雅黑","宋体"; padding-right:9px;}

.yjlm{ width:65px;}
.footer2_1 li #select_content6 a{ height:auto}
.footer2_1 li.asect{ background:#efefef}

.footer2_1 li a.yjlm{ background: url(../images/select_jiantou.jpg) no-repeat 70px 12px;/* padding:6px 9px 6px 10px; */width: 90px;line-height: 30px;height: 20px;display:block; font-size:14px;}
.footer2_1 li.asect a.yjlm{ background: url(../images/select_jiantou2.jpg) no-repeat 70px 12px; font-size:14px;}
.select_content{ background:#efefef; position:absolute; bottom:30px; z-index:9999; height:220px; display:none; padding:0px 20px 0px 20px; width:1120px;}
.select_con1 a{ line-height:24px; font-size:14px;}
.ljdh{ font-size:16px; font-weight:bold; float:left; line-height:40px; width:100px; text-align:center; background:#298bd4; color:#FFF;}

#select_content1{ left:0;}
#select_content1 .select_con1{ width:33.33%; float:left;}
#select_content1 .select_scroll_con,
#select_content2 .select_scroll_con,
#select_content3 .select_scroll_con,
#select_content4 .select_scroll_con,
#select_content5 .select_scroll_con,
#select_content6 .select_scroll_con{ height:180px; overflow-y:scroll; padding-bottom:5px; margin-top:15px;}

#select_content2{ left:-93px;}
#select_content2 .select_con1{ width:33.33%; float:left;}

#select_content3{ left:-186px;}
#select_content3 .select_con1{ width:33.33%; float:left;}

#select_content4{ left:-279px;}
#select_content4 .select_con1{ width:33.33%; float:left;}

#select_content5{ left:-372px;}
#select_content5 .select_con1{ width:33.33%; float:left;}
#select_content5 div.w130{ width:130px;}

#select_content6{ left:-499px; width:1120px;}
#select_content6 .select_con1{ width:33.33%; float:left;}


/*文明网*/
.wm_web ol{ position:absolute; right:10px; bottom:20px;}
.wm_web ol li{ line-height:30px;}
.wm_web ol li a{ font-size:14px; font-weight:bold; display:block; height:30px; line-height:30px; padding:0 20px 0 10px; background: url(../images/select_jiantou.jpg) no-repeat right 12px;}
.wm_web ol li.libg a{ background:#efefef url(../images/select_jiantou.jpg) no-repeat right 12px;}
.wm_box{ width:1160px; height:255px; background:#efefef; position:absolute; left:-785px; bottom:30px; z-index:9999; overflow:hidden;}
.wm_box1{ width:1160px; height:255px; background:#efefef; position:absolute; left:-949px; bottom:30px; z-index:9999; overflow:hidden;}
.hidden{ display:none;}

/*信息公开*/
.xxgk-left{}
.zfxxgk{width:200px;}
.zfxxgk ul li{width: 195px; background: url(../images/zfxx-btn-bg.png) repeat-x; border: 1px solid #DCDCDC; height: 46px; line-height: 46px; margin-top:10px;}
.zfxxgk ul li em{float: left; display: block; width: 43px; height: 46px; background: url(../images/zfxxgk.png) no-repeat #efeff1 center center; margin-right:15px;}
.zfxxgk ul li a{color: #333; display:block;}
.zfxxgk ul li:hover{background: #e8f4ff; }
.zfxxgk ul li:hover em{background: url(../images/zfxxgk.png) no-repeat #1776d4 center center; }
.zfxxgk ul li:hover a{color: #1776d4; text-decoration: none; }
.jcxxgk{width:940px; padding-left:20px;}
.xzxx{width:340px; padding-left:15px;}
.ld-name em{ font-size:16px; font-family:Microsoft Yahei; font-style:normal; height:30px; line-height:30px;}
.ld-detail p{font-size:14px; line-height:24px;}
.fxz{border-top:1px dashed #cccccc; width:441px;}
.fxz ul li{ display:inline; width:110px; float:left; height:25px; line-height:25px;}
.jcxxgk-list{margin-left:20px; width:470px;}	
.jcxxgk-list-tit{border-bottom: 1px solid #CCCCCC; width:100%;}
.jcxxgk-list-tit ul li{ float:left; height:35px; line-height:35px; text-align:center; padding:0 15px;}
.jcxxgk-list-tit ul li:hover, .jcxxgk-list-tit .current{font-weight:bold; background:#0167cc; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}
.jcxxgk-list-tit .current a{color:#FFF;}
